Remove from the unsubscribe list
Deletes an address from your unsubscribe list, so it can get review invitations again.
DELETE https://cotlet.dev/api/v1/reviews-io/unsubscribe-lists
write Confirm
Clicks Delete next to the address in Settings > Unsubscribe List. That customer can receive review invitations again. By default you confirm each call; you can switch that off for this tool.
Parameters
| Name | Type | Description |
|---|---|---|
| email string required | string | Address from list_unsubscribed. |
Request
curl -X DELETE "https://cotlet.dev/api/v1/reviews-io/unsubscribe-lists?email=jane%40example.com" \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("reviews-io", "remove_from_unsubscribe_list", {"email":"jane@example.com"}) const result = await cotlet.call('reviews-io', 'remove_from_unsubscribe_list', {"email":"jane@example.com"}); cotlet call reviews-io remove_from_unsubscribe_list --data '{"email":"jane@example.com"}' Example response
{
"removed": "buyer@example.org"
}